<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>6.0.3 - Copyright 1997-2003 Roxio, Inc. and its licensors. All Rights Reserved.</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Toast Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Toast ヘルプ</string>
	<key>CFBundleShortVersionString</key>
	<string>6.0.3</string>
</dict>
</plist>
